Index: Testing/Installation/Api_testscripts/test_cdsapi_modellevel.py
===================================================================
--- Testing/Installation/Api_testscripts/test_cdsapi_modellevel.py	(revision 0a75335e5737a1a8e19c43a9d96c0b86a0bfd820)
+++ Testing/Installation/Api_testscripts/test_cdsapi_modellevel.py	(revision 73308e0f60c6080f5fcf2ca666535ed3fafe7254)
@@ -8,16 +8,16 @@
 c.retrieve('reanalysis-era5-complete',
 {
-	'class'   : 'ea',
-	'expver'  : '1',
-	'stream'  : 'oper',
-	'type'    : 'fc',
-	'step'    : '3/to/12/by/3',
-	'param'   : 't',
-	'levtype' : 'ml',
-	'levelist': '135/to/137',
-	'date'    : '2013-01-01',
-	'time'    : '06/18',
-	'area'    : '50/-5/40/5',
-	'grid'    : '1.0/1.0',
-	'format'  : 'grib',
+  'class'   : 'ea',
+  'expver'  : '1',
+  'stream'  : 'oper',
+  'type'    : 'fc',
+  'step'    : '3/to/12/by/3',
+  'param'   : 't',
+  'levtype' : 'ml',
+  'levelist': '135/to/137',
+  'date'    : '2013-01-01',
+  'time'    : '06/18',
+  'area'    : '50/-5/40/5',
+  'grid'    : '1.0/1.0',
+  'format'  : 'grib',
 }, 'download_era5_cdsapi.grib')
Index: Testing/Installation/Api_testscripts/test_cdsapi_modellevel.py~
===================================================================
--- Testing/Installation/Api_testscripts/test_cdsapi_modellevel.py~	(revision 73308e0f60c6080f5fcf2ca666535ed3fafe7254)
+++ Testing/Installation/Api_testscripts/test_cdsapi_modellevel.py~	(revision 73308e0f60c6080f5fcf2ca666535ed3fafe7254)
@@ -0,0 +1,23 @@
+#!/usr/bin/env python3
+# -*- coding: utf-8 -*-
+
+import cdsapi
+
+c = cdsapi.Client()
+
+c.retrieve('reanalysis-era5-complete',
+{
+	'class'   : 'ea',
+	'expver'  : '1',
+	'stream'  : 'oper',
+	'type'    : 'fc',
+	'step'    : '3/to/12/by/3',
+	'param'   : 't',
+	'levtype' : 'ml',
+	'levelist': '135/to/137',
+	'date'    : '2013-01-01',
+	'time'    : '06/18',
+	'area'    : '50/-5/40/5',
+	'grid'    : '1.0/1.0',
+	'format'  : 'grib',
+}, 'download_era5_cdsapi.grib')
Index: Testing/Installation/Api_testscripts/test_cdsapi_pressurelevel.py
===================================================================
--- Testing/Installation/Api_testscripts/test_cdsapi_pressurelevel.py	(revision 5bf163a83a60997cc70397ba4717876072d2a120)
+++ Testing/Installation/Api_testscripts/test_cdsapi_pressurelevel.py	(revision 73308e0f60c6080f5fcf2ca666535ed3fafe7254)
@@ -8,12 +8,12 @@
 c.retrieve("reanalysis-era5-pressure-levels",
 {
-	"variable": "temperature",
-	"pressure_level": "1000",
-	"product_type": "reanalysis",
-	"year": "2008",
-	"month": "01",
-	"day": "01",
-	"time": "12:00",
-	"format": "grib"
+ "variable": "temperature",
+ "pressure_level": "1000",
+ "product_type": "reanalysis",
+ "year": "2008",
+ "month": "01",
+ "day": "01",
+ "time": "12:00",
+ "format": "grib"
 },
 "download_cdsapi.grib")
Index: Testing/Installation/Api_testscripts/test_cdsapi_pressurelevel.py~
===================================================================
--- Testing/Installation/Api_testscripts/test_cdsapi_pressurelevel.py~	(revision 73308e0f60c6080f5fcf2ca666535ed3fafe7254)
+++ Testing/Installation/Api_testscripts/test_cdsapi_pressurelevel.py~	(revision 73308e0f60c6080f5fcf2ca666535ed3fafe7254)
@@ -0,0 +1,19 @@
+#!/usr/bin/env python3
+# -*- coding: utf-8 -*-
+
+import cdsapi
+
+c = cdsapi.Client()
+
+c.retrieve("reanalysis-era5-pressure-levels",
+{
+	"variable": "temperature",
+	"pressure_level": "1000",
+	"product_type": "reanalysis",
+	"year": "2008",
+	"month": "01",
+	"day": "01",
+	"time": "12:00",
+	"format": "grib"
+},
+"download_cdsapi.grib")
Index: Testing/Installation/Api_testscripts/test_ecmwfapi_member.py
===================================================================
--- Testing/Installation/Api_testscripts/test_ecmwfapi_member.py	(revision 5bf163a83a60997cc70397ba4717876072d2a120)
+++ Testing/Installation/Api_testscripts/test_ecmwfapi_member.py	(revision 73308e0f60c6080f5fcf2ca666535ed3fafe7254)
@@ -7,14 +7,14 @@
 
 server.retrieve({
-	'stream'    : "oper",
-	'levtype'   : "sfc",
-	'param'     : "165.128/166.128/167.128",
-	'dataset'   : "interim",
-	'step'      : "0",
-	'grid'      : "0.75/0.75",
-	'time'      : "00/06/12/18",
-	'date'      : "2014-07-01/to/2014-07-31",
-	'type'      : "an",
-	'class'     : "ei",
-	'target'    : "download_erainterim_ecmwfapi.grib"
+ 'stream'    : "oper",
+ 'levtype'   : "sfc",
+ 'param'     : "165.128/166.128/167.128",
+ 'dataset'   : "interim",
+ 'step'      : "0",
+ 'grid'      : "0.75/0.75",
+ 'time'      : "00/06/12/18",
+ 'date'      : "2014-07-01/to/2014-07-31",
+ 'type'      : "an",
+ 'class'     : "ei",
+ 'target'    : "download_erainterim_ecmwfapi.grib"
 })
Index: Testing/Installation/Api_testscripts/test_ecmwfapi_member.py~
===================================================================
--- Testing/Installation/Api_testscripts/test_ecmwfapi_member.py~	(revision 73308e0f60c6080f5fcf2ca666535ed3fafe7254)
+++ Testing/Installation/Api_testscripts/test_ecmwfapi_member.py~	(revision 73308e0f60c6080f5fcf2ca666535ed3fafe7254)
@@ -0,0 +1,20 @@
+#!/usr/bin/env python3
+# -*- coding: utf-8 -*-
+
+from ecmwfapi import ECMWFService
+
+server = ECMWFService('mars')
+
+server.retrieve({
+	'stream'    : "oper",
+	'levtype'   : "sfc",
+	'param'     : "165.128/166.128/167.128",
+	'dataset'   : "interim",
+	'step'      : "0",
+	'grid'      : "0.75/0.75",
+	'time'      : "00/06/12/18",
+	'date'      : "2014-07-01/to/2014-07-31",
+	'type'      : "an",
+	'class'     : "ei",
+	'target'    : "download_erainterim_ecmwfapi.grib"
+})
Index: Testing/Installation/Api_testscripts/test_ecmwfapi_public.py
===================================================================
--- Testing/Installation/Api_testscripts/test_ecmwfapi_public.py	(revision 0a75335e5737a1a8e19c43a9d96c0b86a0bfd820)
+++ Testing/Installation/Api_testscripts/test_ecmwfapi_public.py	(revision 73308e0f60c6080f5fcf2ca666535ed3fafe7254)
@@ -7,15 +7,15 @@
 
 server.retrieve({
-	'stream'    : "enda",
-	'levtype'   : "sfc",
-	'param'     : "165.128/166.128/167.128",
-	'dataset'   : "cera20c",
-	'step'      : "0",
-	'grid'      : "1./1.",
-	'time'      : "00/06/12/18",
-	'date'      : "2000-07-01/to/2000-07-31",
-	'type'      : "an",
-	'class'     : "ep",
-    'number'    : "0",
-	'target'    : "download_cera20c_ecmwfapi.grib"
+ 'stream'    : "enda",
+ 'levtype'   : "sfc",
+ 'param'     : "165.128/166.128/167.128",
+ 'dataset'   : "cera20c",
+ 'step'      : "0",
+ 'grid'      : "1./1.",
+ 'time'      : "00/06/12/18",
+ 'date'      : "2000-07-01/to/2000-07-31",
+ 'type'      : "an",
+ 'class'     : "ep",
+ 'number'    : "0",
+ 'target'    : "download_cera20c_ecmwfapi.grib"
 })
Index: Testing/Installation/Api_testscripts/test_ecmwfapi_public.py~
===================================================================
--- Testing/Installation/Api_testscripts/test_ecmwfapi_public.py~	(revision 73308e0f60c6080f5fcf2ca666535ed3fafe7254)
+++ Testing/Installation/Api_testscripts/test_ecmwfapi_public.py~	(revision 73308e0f60c6080f5fcf2ca666535ed3fafe7254)
@@ -0,0 +1,21 @@
+#!/usr/bin/env python3
+# -*- coding: utf-8 -*-
+
+from ecmwfapi import ECMWFDataServer
+
+server = ECMWFDataServer()
+
+server.retrieve({
+	'stream'    : "enda",
+	'levtype'   : "sfc",
+	'param'     : "165.128/166.128/167.128",
+	'dataset'   : "cera20c",
+	'step'      : "0",
+	'grid'      : "1./1.",
+	'time'      : "00/06/12/18",
+	'date'      : "2000-07-01/to/2000-07-31",
+	'type'      : "an",
+	'class'     : "ep",
+    'number'    : "0",
+	'target'    : "download_cera20c_ecmwfapi.grib"
+})
